
/* 关于基地-基地概况 */
.md20385.md-growth_context{overflow: hidden;position: relative;width: 100%;padding:  .4rem 0   1.2rem;background-color: #f5f5f5;}
.md20385.md-growth_context img{display: inline-block;vertical-align:middle;max-width: 100%;}
.md20385.md-growth_context .layout{width: 15.2rem;max-width: 92%;margin: 0 auto;}
.md20385.md-growth_context .my-top{width: 100%;text-align: center; padding-bottom: .75rem;}
.md20385.md-growth_context .my-titlesbox{display: inline-block;max-width: 100%;position: relative;}
.md20385.md-growth_context .my-icon{position: absolute;top: -.4rem;right: -.5rem;}
.md20385.md-growth_context .my-icon img{height: .86rem;}
.md20385.md-growth_context .my-titles{position: relative;z-index: 1;width: 100%;color: #333333;font-weight: bold;line-height: 1.2;}
.md20385.md-growth_context .my-en{position: relative;z-index: 1;width: 100%;padding-top: .1rem;font-weight: bold;color: var(--theme);line-height: 1.38;}
.md20385.md-growth_context .my-more{display: inline-block;cursor: pointer;min-width: 1.5rem;padding: 0 .2rem;line-height: .5rem;color: #ffffff;background-image: url('../images/a5.png');background-size: 100% 100%;background-position: center center;background-repeat: no-repeat;}
.md20385.md-growth_context .wu-cont{position: relative;width: 100%;padding: 0 .4rem;overflow: hidden;}
.md20385.md-growth_context .wu-cont:after{content: '';position: absolute;top: calc(12.5em + .7rem);left: 0;width: 100%; height: .05rem;background-color: #e3e3e3;border-radius: .03rem;}
.md20385.md-growth_context .wu-swiper{width: 13.8rem;max-width: 100%;margin: 0;overflow: visible;}
.md20385.md-growth_context .wu-item{pointer-events: none;opacity: 0;visibility: hidden;z-index: -1;position: relative;transition: all  .5s;width: 2.3rem;} 
.md20385.md-growth_context .wu-link{pointer-events: auto;position: relative;z-index: 18;display: block;width: 3.3rem;}
.md20385.md-growth_context .wu-box{display: block;width: 100%;padding: .25rem .4rem;background-color: #ffffff;border-radius: .1rem;}
.md20385.md-growth_context .wu-year{width: 100%;margin-bottom: .2rem;color: var(--theme);line-height: 1.5;font-weight: bold;}
.md20385.md-growth_context .wu-name{width: 100%;margin-bottom: .1rem;color: #333333;line-height: 1.4;font-weight: bold;}
.md20385.md-growth_context .wu-intro{width: 100%;color: #333333;line-height: 1.5;}


@media (min-width: 750px) {
   .md20385.md-growth_context .wu-box{height: 12.5em;overflow: auto;}
   .md20385.md-growth_context .wu-link:before{content: '';position: absolute;top: 100%;left: .25rem;width: 1px;height: .7rem;background-color: #e2e2e2;}
   .md20385.md-growth_context .wu-link:after{ content: '';position: absolute;top: calc(100% + .61rem);left: .15rem;width: .22rem;height: .22rem;background-color: var(--active);box-shadow: 0px .09rem .18rem 0px rgba(201, 150, 62, 0.24);border-radius: 50%;border: solid .05rem #ffffff;}
   .md20385.md-growth_context .wu-item:nth-child(2n){padding-top: calc(12.5em + .7rem + .75rem);}
   .md20385.md-growth_context .wu-item:nth-child(2n) .wu-link:before{top: auto;bottom: 100%;}
   .md20385.md-growth_context .wu-item:nth-child(2n) .wu-link:after{top: auto;bottom: calc(100% + .61rem);}

   .md20385.md-growth_context .wu-item.swiper-slide-active{opacity: 1;visibility: visible;z-index: 8;}
   .md20385.md-growth_context .wu-item.swiper-slide-active + .wu-item{opacity: 1;visibility: visible;z-index: 8;}
   .md20385.md-growth_context .wu-item.swiper-slide-active + .wu-item + .wu-item{opacity: 1;visibility: visible;z-index: 8;}
   .md20385.md-growth_context .wu-item.swiper-slide-active + .wu-item + .wu-item + .wu-item{opacity: 1;visibility: visible;z-index: 8;}
   .md20385.md-growth_context .wu-item.swiper-slide-active + .wu-item + .wu-item + .wu-item + .wu-item{opacity: 1;visibility: visible;z-index: 8;}
   .md20385.md-growth_context .wu-item.swiper-slide-active + .wu-item + .wu-item + .wu-item + .wu-item + .wu-item{opacity: 1;visibility: visible;z-index: 8;}

   .md20385.md-growth_context .wu-item:before{opacity: 0;transition: all .5s;content: '';position: absolute;top: calc(12.5em + .7rem);right: calc(100% - .25rem); width: 19.2rem;height: .05rem;background-color: var(--theme);border-radius: .03rem;}
   .md20385.md-growth_context .wu-item:hover{z-index: 1 !important;}
   .md20385.md-growth_context .wu-item:hover .wu-box{background-color: var(--theme);}
   .md20385.md-growth_context .wu-item:hover .wu-year{color: #ffffff;}
   .md20385.md-growth_context .wu-item:hover .wu-name{color: #ffffff;}
   .md20385.md-growth_context .wu-item:hover .wu-intro{color: #ffffff;}
   .md20385.md-growth_context .wu-item:hover .wu-link:after{background-color: var(--theme);box-shadow: 0px .09rem .18rem 0px rgba(150, 0, 56, 0.24);}
   .md20385.md-growth_context .wu-item:hover:before{opacity: 1;}
}
@media (max-width: 750px) {
   .md20385.md-growth_context .wu-cont{padding: 0;}
   .md20385.md-growth_context .wu-cont:after{top: .11rem;}
   .md20385.md-growth_context .wu-item{opacity: 1;visibility: visible;z-index: 8;width: 65%;padding: .8rem .15rem 0;height: auto;} 
   .md20385.md-growth_context .wu-item:before{content: '';position: absolute;top: 0;left: .4rem;width: 1px;height: .8rem;background-color: #e2e2e2;}
   .md20385.md-growth_context .wu-item:after{ content: '';position: absolute;top: 0;left: .3rem;width: .22rem;height: .22rem;background-color: var(--active);box-shadow: 0px .09rem .18rem 0px rgba(201, 150, 62, 0.24);border-radius: 50%;border: solid .05rem #ffffff;}
   .md20385.md-growth_context .wu-link{width: 100%;height: 100%;}
   .md20385.md-growth_context .wu-box{height: 100%;}
}

/* 关于基地-高位设计 */
.md20385.md-high_design{position: relative;width: 100%;padding:  1.1rem 0 .8rem;background-color: #000;background-size: cover;background-position: center center;background-repeat: no-repeat;}
.md20385.md-high_design img{display: inline-block;vertical-align:middle;max-width: 100%;}
.md20385.md-high_design .layout{width: 15.2rem;max-width: 92%;margin: 0 auto;}
.md20385.md-high_design .my-top{width: 100%;text-align: center; padding-bottom: .75rem;}
.md20385.md-high_design .my-titlesbox{display: inline-block;max-width: 100%;position: relative;}
.md20385.md-high_design .my-icon{position: absolute;top: -.4rem;right: -.5rem;}
.md20385.md-high_design .my-icon img{height: .86rem;}
.md20385.md-high_design .my-titles{position: relative;z-index: 1;width: 100%;color: #fff;font-weight: bold;line-height: 1.2;}
.md20385.md-high_design .my-en{position: relative;z-index: 1;width: 100%;padding-top: .1rem;font-weight: bold;color: #fff;line-height: 1.38;}
.md20385.md-high_design .my-more{display: inline-block;cursor: pointer;min-width: 1.5rem;padding: 0 .2rem;line-height: .5rem;color: #ffffff;background-image: url('../images/a5.png');background-size: 100% 100%;background-position: center center;background-repeat: no-repeat;}
.md20385.md-high_design .wv-cont{width: 100%;display: flex;flex-wrap: wrap;justify-content: space-between;}
.md20385.md-high_design .wv-item{display: flex;align-items: center;justify-content: space-between;width: calc(50% - .2rem);padding: .4rem;margin-bottom: .4rem;background-color: #ffffff;border-radius: .1rem;}
.md20385.md-high_design .wv-icon{display: inline-block;width: .77rem;text-align: center;}
.md20385.md-high_design .wv-icon1{display: block;width: 100%;height: .92rem;line-height: .92rem;background-image: url('../images/a24.png');background-size: 100% 100%;background-position: center center;background-repeat: no-repeat;}
.md20385.md-high_design .wv-icon1 img{max-width: .42rem;max-height: .44rem;}
.md20385.md-high_design .wv-icon2{display: none;width: 100%;height: .92rem;line-height: .92rem;background-image: url('../images/a24-b.png');background-size: 100% 100%;background-position: center center;background-repeat: no-repeat;}
.md20385.md-high_design .wv-icon2 img{max-width: .42rem;max-height: .44rem;}
.md20385.md-high_design .wv-text{width: calc(100% - 1.27rem);}
.md20385.md-high_design .wv-name{transition: all  .3s;width: 100%;margin-bottom: .1rem;color: #333333;line-height: 1.4;}
.md20385.md-high_design .wv-intro{transition: all  .3s;width: 100%;color: #888888;line-height: 1.5;}
.md20385.md-high_design .wv-item:hover{background-color: var(--theme);}
.md20385.md-high_design .wv-item:hover .wv-icon1{display: none;}
.md20385.md-high_design .wv-item:hover .wv-icon2{display: block;}
.md20385.md-high_design .wv-item:hover .wv-name{color: #ffffff;}
.md20385.md-high_design .wv-item:hover .wv-intro{color: #ffffff;}

@media (max-width: 750px) {
   .md20385.md-high_design .wv-item{width: 100%;}
}

/* 关于基地-工程建设 */
.md20385.md-engineering_construction{position: relative;width: 100%;padding:  1rem 0  1.2rem;}
.md20385.md-engineering_construction img{display: inline-block;vertical-align:middle;max-width: 100%;}
.md20385.md-engineering_construction .layout{width: 15.2rem;max-width: 92%;margin: 0 auto;}
.md20385.md-engineering_construction .my-top{width: 100%;padding-bottom: .5rem;}
.md20385.md-engineering_construction .my-titlesbox{display: inline-block;max-width: 100%;position: relative;}
.md20385.md-engineering_construction .my-icon{position: absolute;top: -.4rem;right: -.5rem;}
.md20385.md-engineering_construction .my-icon img{height: .86rem;}
.md20385.md-engineering_construction .my-titles{position: relative;z-index: 1;width: 100%;color: #333333;font-weight: bold;line-height: 1.2;}
.md20385.md-engineering_construction .my-en{position: relative;z-index: 1;width: 100%;padding-top: .1rem;font-weight: bold;color: var(--theme);line-height: 1.38;}
.md20385.md-engineering_construction .my-more{display: inline-block;cursor: pointer;min-width: 1.5rem;padding: 0 .2rem;line-height: .5rem;color: #ffffff;background-image: url('../images/a5.png');background-size: 100% 100%;background-position: center center;background-repeat: no-repeat;}
.md20385.md-engineering_construction .wy-cont{width: 100%;position: relative;display: flex;align-items: end;flex-wrap: wrap;justify-content: space-between;} 
.md20385.md-engineering_construction .wy-cont:before{content: '';position: absolute;top: 0;left: 0;width: calc(940/1520*100%);height: 100%;background-color: #f5f5f5;border-radius: .1rem;}
.md20385.md-engineering_construction .wy-left{position: relative;z-index: 8;display: flex;align-items: center;align-content: center;flex-wrap: wrap;min-height: 6.2rem; width: calc(600/1520*100%);padding: .55rem .8rem .3rem;}
.md20385.md-engineering_construction .wy-textbox{width: 100%;color: #333333;line-height: 1.6;}
.md20385.md-engineering_construction .wy-textbox *{line-height: inherit;}
.md20385.md-engineering_construction .wy-right{position: relative;z-index: 8;width: calc(920/1520*100%);}
.md20385.md-engineering_construction .wy-img{width: 100%;position: relative;overflow: hidden;padding-top: calc(560/920*100%);border-radius: .1rem;}
.md20385.md-engineering_construction .wy-img img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;transform: scale(1.00);transition: all ease .5s;}

@media (max-width: 750px) {
   .md20385.md-engineering_construction .wy-cont:before{width: 100%;}
   .md20385.md-engineering_construction .wy-left{width: 100%;padding: .8rem .3rem .5rem;min-height: 1rem;}
   .md20385.md-engineering_construction .wy-right{width: 100%;}
}

/* 关于基地-基地打造 */
.md20385.md-base_construction{position: relative;width: 100%;background-color: var(--theme);}
.md20385.md-base_construction img{display: inline-block;vertical-align:middle;max-width: 100%;}
.md20385.md-base_construction .my-top{width: 100%;padding-bottom: .7rem;}
.md20385.md-base_construction .my-titlesbox{display: inline-block;max-width: 100%;position: relative;}
.md20385.md-base_construction .my-icon{position: absolute;top: -.4rem;right: -.5rem;}
.md20385.md-base_construction .my-icon img{height: .86rem;}
.md20385.md-base_construction .my-titles{position: relative;z-index: 1;width: 100%;color: #ffffff;font-weight: bold;line-height: 1.2;}
.md20385.md-base_construction .my-en{position: relative;z-index: 1;width: 100%;padding-top: .1rem;font-weight: bold;color: #ffffff;line-height: 1.38;}
.md20385.md-base_construction .my-more{display: inline-block;cursor: pointer;min-width: 1.5rem;padding: 0 .2rem;line-height: .5rem;color: #ffffff;background-image: url('../images/a5.png');background-size: 100% 100%;background-position: center center;background-repeat: no-repeat;}
.md20385.md-base_construction .wz-cont{width: 100%;display: flex;flex-wrap: wrap;align-items: center;}
.md20385.md-base_construction .wz-left{width: 50%;}
.md20385.md-base_construction .wz-img{width: 100%;position: relative;overflow: hidden;padding-top: calc(680/960*100%); }
.md20385.md-base_construction .wz-img img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;transform: scale(1.00);transition: all ease .5s;}
.md20385.md-base_construction .wz-right{width: 50%;padding: .3rem 2rem .3rem .8rem;}
.md20385.md-base_construction .wz-list{width: 100%;}
.md20385.md-base_construction .wz-item{display: flex;width: 100%;margin-bottom: .3rem;}
.md20385.md-base_construction .wz-item:last-child{margin-bottom: 0;}
.md20385.md-base_construction .wz-tip{min-width: 5.4em;padding-right: 1em;color: #ffffff;line-height: 1.87;text-align: right;}
.md20385.md-base_construction .wz-rt{flex: 1;}
.md20385.md-base_construction .wz-textbox{width: 100%;color: #ffffff;line-height: 1.87;}
.md20385.md-base_construction .wz-textbox *{line-height: inherit;}

@media (max-width: 750px) {
   .md20385.md-base_construction .wz-left{width: 100%;}
   .md20385.md-base_construction .wz-right{width: 100%;padding: .8rem .3rem .5rem;}
}

/* 关于基地-基地设施 */
.md20385.md-base_facilities{position: relative;width: 100%;padding:  1.2rem 0  1.3rem;}
.md20385.md-base_facilities img{display: inline-block;vertical-align:middle;max-width: 100%;}
.md20385.md-base_facilities .layout{width: 15.2rem;max-width: 92%;margin: 0 auto;}
.md20385.md-base_facilities .my-top{width: 100%;padding-bottom: .5rem;}
.md20385.md-base_facilities .my-titlesbox{display: inline-block;max-width: 100%;position: relative;}
.md20385.md-base_facilities .my-icon{position: absolute;top: -.4rem;right: -.5rem;}
.md20385.md-base_facilities .my-icon img{height: .86rem;}
.md20385.md-base_facilities .my-titles{position: relative;z-index: 1;width: 100%;color: #333333;font-weight: bold;line-height: 1.2;}
.md20385.md-base_facilities .my-en{position: relative;z-index: 1;width: 100%;padding-top: .1rem;font-weight: bold;color: var(--theme);line-height: 1.38;}
.md20385.md-base_facilities .my-more{display: inline-block;cursor: pointer;min-width: 1.5rem;padding: 0 .2rem;line-height: .5rem;color: #ffffff;background-image: url('../images/a5.png');background-size: 100% 100%;background-position: center center;background-repeat: no-repeat;}
.md20385.md-base_facilities .za-cont{width: 100%;position: relative;display: flex;align-items: flex-start;flex-wrap: wrap;justify-content: space-between;} 
.md20385.md-base_facilities .za-cont:before{content: '';position: absolute;top: 0;left: 0;width: calc(1160/1520*100%);height: 100%;background-color: #f5f5f5;border-radius: .1rem;}
.md20385.md-base_facilities .za-left{position: relative;z-index: 8;min-height: 7.6rem; width: calc(503/1520*100%);padding: .95rem .8rem;}
.md20385.md-base_facilities .za-item{width: 100%;margin-bottom: .4rem;}
.md20385.md-base_facilities .za-item:last-child{margin-bottom: 0;}
.md20385.md-base_facilities .za-tip{width: 100%;margin-bottom: .1rem;color: #333333;line-height: 1.5;font-weight: bold;}
.md20385.md-base_facilities .za-intro{width: 100%;color: #666666;line-height: 1.5;} 
.md20385.md-base_facilities .za-right{position: relative;z-index: 8;width: calc(1017/1520*100%);}
.md20385.md-base_facilities .za-img{width: 100%;position: relative;overflow: hidden;padding-top: calc(680/1017*100%);border-radius: .1rem;}
.md20385.md-base_facilities .za-img img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;transform: scale(1.00);transition: all ease .5s;}

@media (max-width: 750px) {
   .md20385.md-base_facilities .za-cont:before{width: 100%;}
   .md20385.md-base_facilities .za-left{width: 100%;padding: .8rem .3rem .5rem;min-height: 1rem;}
   .md20385.md-base_facilities .za-right{width: 100%;}
}
